@charset "utf-8";
/* CSS Document */

/*
MAIN
---------------------------------------------------------------------------------------------------- */

#element_to_pop_up { width:382px;height:450px;display:none; }
input:focus {background-color:#f5ffb0}
.input_form {color:#666;font-size:16px;background:#c6eaff;border: none;width:308px;height:25px;margin:0 0 20px 0;padding-left: 4px;}
.fsSubmitButton
{
	background-image: 	url(../images/submitbutton.png);
	background-repeat:	no-repeat;
	background-color:	transparent;
	height:			51px;
	width:			225px;
	border:			none;
	margin: 10px 0 0 25px;
	text-indent:		-999em;
	
}



#af-form-1686507005 .af-body .af-textWrap, #af-form-1686507005 .choiceList-radio-inline, #af-form-1686507005 .choiceList-radio-stacked{width:98%;display:block;float:none;}
#af-form-1686507005 .af-body a{color:#094C80;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1686507005 .af-body input.text, #af-form-1686507005 .af-body textarea{background-color:#c6eaff;border-color:#919191;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1686507005 .af-body input.text:focus, #af-form-1686507005 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-1686507005 .af-body label.choice{color:inherit;text-decoration:none;font-style:normal;font-weight:bol;font-size:inherit;font-family:inherit;}


#af-form-1686507005 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-size:14px;font-family:Verdana, sans-serif;}


#af-form-1686507005 .af-body{padding-bottom:0px;padding-top:15px;padding-top:15px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:14px;font-family:Verdana, sans-serif;line-height:2em}

#af-form-1686507005 .af-element-radio{margin-left:0px;}

#af-form-1686507005 .af-header{
	height:15px;
	padding-bottom:40px;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;

	background: #486b90; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#486b90), color-stop(100%,#1c3650)); 	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #486b90 0%,#1c3650 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(top,  #486b90 0%,#1c3650 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #486b90 0%,#1c3650 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#486b90', endColorstr='#1c3650'
	,GradientType=0 ); /* IE6-8 */
	background: -webkit-linear-gradient(#486b90, #1c3650); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#486b90 #1c3650); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#486b90, #1c3650); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#486b90, #1c3650); /* Standard syntax */

	border-width:1px;
	border-bottom-style:none;
	border-left-style:none;
	border-right-style:none;
	border-top-style:none;
	color:#FFFFFF;
	font-size:90%;
	font-family:Verdana, sans-serif;
	text-align:center;
	
	
	}
	


#af-form-1686507005 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-1686507005 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-1686507005 .af-standards .af-element{padding-right:15px;padding-left:15px;}
#af-form-1686507005 .bodyText p{margin:0em 0;}


#af-form-1686507005 .buttonContainer input.submit{
	background-image:url("http://forms.aweber.com/images/auto/gradient/button/07c.png");
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#0057ac;
	border:1px solid #0057ac;
	color:#FFFFFF;
	height:40px;
	width: 300px;
	text-decoration:none;
	font-style:normal;
	font-weight:bold;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	-moz-border-radius: 15px;
  	-webkit-border-radius: 15px;
	margin-bottom:15px;
	margin-top:15px;

	}
	


#af-form-1686507005 .buttonContainer input.submit{width:auto;}
#af-form-1686507005 .buttonContainer{text-align:center;}
#af-form-1686507005 .choiceList-radio-inline .af-element-radio{margin-right:0px;}
#af-form-1686507005 body,#af-form-1686507005 dl,#af-form-1686507005 dt,#af-form-1686507005 dd,#af-form-1686507005 h1,#af-form-1686507005 h2,#af-form-1686507005 h3,#af-form-1686507005 h4,#af-form-1686507005 h5,#af-form-1686507005 h6,#af-form-1686507005 pre,#af-form-1686507005 code,#af-form-1686507005 fieldset,#af-form-1686507005 legend,#af-form-1686507005 blockquote,#af-form-1686507005 th,#af-form-1686507005 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1686507005 button,#af-form-1686507005 input,#af-form-1686507005 submit,#af-form-1686507005 textarea,#af-form-1686507005 select,#af-form-1686507005 label,#af-form-1686507005 optgroup,#af-form-1686507005 option{float:none;position:static;margin:0;}
#af-form-1686507005 div{margin:0;}
#af-form-1686507005 fieldset{border:0;}
#af-form-1686507005 form,#af-form-1686507005 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1686507005 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1686507005 input,#af-form-1686507005 button,#af-form-1686507005 textarea,#af-form-1686507005 select{font-size:100%;}
#af-form-1686507005 p{color:inherit;}
#af-form-1686507005 select,#af-form-1686507005 label,#af-form-1686507005 optgroup,#af-form-1686507005 option{padding:0;}
#af-form-1686507005 table{border-collapse:collapse;border-spacing:0;}
#af-form-1686507005 ul,#af-form-1686507005 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1686507005,#af-form-1686507005 .quirksMode{width:100%;}
#af-form-1686507005.af-quirksMode{overflow-x:hidden;}


#af-form-1686507005{
	background: #97bbe4; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7ddfd), color-stop(100%,#97bbe4)); 	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b7ddfd 0%,#97bbe4 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(top,  #b7ddfd 0%,#97bbe4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b7ddfd 0%,#97bbe4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7ddfd', endColorstr='#97bbe4'
	,GradientType=0 ); /* IE6-8 */
	background: -webkit-linear-gradient(#b7ddfd, #97bbe4); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#b7ddfd #97bbe4); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#b7ddfd, #97bbe4); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#b7ddfd, #97bbe4); /* Standard syntax */
	
	border-color:#87b3ff;border-width:1px;border-style:solid;
	-moz-border-radius: 0px 0px 0px 0px;
  	-webkit-border-radius: 0px 0px 0px 0px;
	
	}


#af-form-1686507005{display:block;}
#af-form-1686507005{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{height: 30px;width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element input.radio{width:inherit!important;}
.af-element label{text-align:left;display:block;float:left;}
.af-element-radio label,.af-element-radio input.radio{display:inline!important;float:none!important;}
.af-element-radio label{display:inline;}
.af-element-radio.inline{float:left;margin-left:0;margin-right:7px;}
.af-element.radio{display:block!important;}


.af-element{padding:0px 0;}


.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-header{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.choiceList-radio-inline .af-element-radio{float:left;}
.lbl-right .af-element label{text-align:right;}

.purchase{
	font-weight:bold;
	font-size:0.95em;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	color:#0f4377;
	padding-top:10px;
	line-height:1.4em
}

.purchasered{
	font-weight:bold;
	text-align:center;
	padding-right:15px;
	color:#991111;
	
	
}

.formtext2 {
	font-family:Palatino Linotype, "Book Antiqua", Palatino, serif;
	color:#cdad60;
	font-weight:bold;
	font-size:20px;
	line-height:24px;
	
}

.formtext1 {
	font-family:Palatino Linotype, "Book Antiqua", Palatino, serif;
	color:#ffffff;
	font-weight:bold;
	font-size:20px;
		line-height:24px;
}

.helveticaboldcolour {
	helveticaboldwhite:Arial, Helvetica, sans-serif;
	color:#2daae1;
	font-size:19px;
	line-height:18px;
}

.helveticaboldwhite {
	helveticaboldwhite:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:19px;
}

.registration_text_black{
		font:Arial, "Helvetica", sans-serif;
		font-weight:bold;
		font-size:32px;
		color:#000;
		letter-spacing:-1px;
		line-height:30px;
		

}

.registration_text_red{
		font:Arial, "Helvetica", sans-serif ;
		font-weight:bold;
		font-size:24px;
		color:#d62020;
		letter-spacing:-1px;
		line-height:28px;

}

.registration_text_clickhere{
		font:Arial, "Helvetica", sans-serif;
		font-style:italic;
		text-decoration:underline;
		font-weight:bold;
		font-size:28px;
		color:#1155cc;
}



#element_to_pop_up_goldcoast { width:382px;height:450px;display:none; }
input:focus {background-color:#f5ffb0}
.input_form {color:#666;font-size:16px;background:#c6eaff;border: none;width:308px;height:25px;margin:0 0 20px 0;padding-left: 4px;}


#element_to_pop_up_brisbane { width:382px;height:450px;display:none; }
input:focus {background-color:#f5ffb0}
.input_form {color:#666;font-size:16px;background:#c6eaff;border: none;width:308px;height:25px;margin:0 0 20px 0;padding-left: 4px;}

#element_to_pop_up_sydney { width:382px;height:450px;display:none; }
input:focus {background-color:#f5ffb0}
.input_form {color:#666;font-size:16px;background:#c6eaff;border: none;width:308px;height:25px;margin:0 0 20px 0;padding-left: 4px;}






.top_margin{
	margin-top:20px;
}



